// Notify_Default_Collection_Factory.cpp,v 1.17 2003/02/27 14:17:58 pradeep Exp

#include "Notify_Default_Collection_Factory.h"

ACE_RCSID(Notify, Notify_Default_Collection_Factory, "Notify_Default_Collection_Factory.cpp,v 1.17 2003/02/27 14:17:58 pradeep Exp")

int
TAO_Notify_Default_Collection_Factory::init_svc (void)
{
  // NOP.
  return 0;
}
